<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594589</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406661</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-08</com:ApplicationDate>
  <com:RegistrationDate>2025-01-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">CoolPass</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5945890.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informace, data a databáze a jiné informační produkty na magnetických, elektronických a optických nosičích všeho druhu, multimediální aplikace, zejména elektronické nahrané zvukové, zvukově-obrazové a obrazové záznamy a elektronické nosiče databází, multifunkční magnetické a elektronické karty, např. čipové karty, průkazy a průkazky, zejména návštěvnické, cestovní a ubytovací průkazky pro užití v oblasti cestovního ruchu a turistiky, elektronické informační a propagační tiskoviny a katalogy, včetně software na CD a DVD discích, magnetických a optických nosičích, elektronické propagační, inzertní a reklamní materiály a tiskoviny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a kartón, tiskoviny na papírových nosičích, zejména periodické a neperiodické publikace, např. časopisy, zpravodaje, knihy, brožurky, mapy, prospekty, turistické průvodce, průkazy a průkazky, např. průkazní karty turistické, návštěvnické a ubytovací, cestovní lístky, tištěné manuály, data a databáze na papírových nosičích, kalendáře a diáře, etikety a potisky (vyjma textilních), fotografie, grafiky a grafické reprodukce, litografie, plakáty, poutače a reklamní tabule z lepenky a/nebo kartónu, informační, propagační a upomínkové výrobky a předměty z papíru, kartónu, lepenky a plastu, papírové a plastové tašky, pytle a sáčky, tužky a pera</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a inzertní služby v oblasti cestovního ruchu, turistiky a sportu, včetně jejich zprostředkování, řízení reklamní a inzertní činnosti, poskytování informačních produktů na papírových a elektronických nosičích, včetně multimediálních informací pro reklamní a inzertní účely, včetně jejich vyhledávání a systemizace do počítačových sítí, styky s veřejností a dodavatelské služby pro jiné fyzické a/nebo právnické osoby, on-line inzerce a prezentace v počítačové síti Internet, obchodní využití sítě Internet v oblasti vyhledávacích služeb a e-businessu, zajišťování a distribuce reklamních a/nebo náborových textů, propagačních a inzertních tiskovin a materiálů, včetně jejich rozšiřování, marketing, podnikatelské průzkumy a analýzy, organizování, zajišťování a účast na reklamních a propagačních akcích a obchodně propagačních setkáních, pomoc při zahraničně-obchodní činnosti, obchodní zastoupení tuzemských a zahraničních firem, administrativní služby, automatizované zpracování dat a informací, kopírovací a rozmnožovací služby (vyjma tiskárenských služeb), informační servis v oboru reklamy a inzerce, včetně odborných konzultačních a poradenských služeb v oborech zahrnutých v této třídě, prodej turistických, návštěvnických průkazů, jízdenek a místenek, prodej turistických a návštěvnických průkazových karet, prodej ubytovacích průkazů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta a počítačové komunikace, přenos informací, zpráv, obrazových informací a publikací na nosičích přenášených po síti a pomocí satelitních družic, pomocí počítače, zprostředkovatelská a odborná informační a poradenská činnost v oborech uvedených ve třídě 38</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cestovní agentura, zejména provozování informačních turistických kanceláří, poskytování cestovních a dopravních informací a služeb, např. zajišťování a rezervace turistických, návštěvnických průkazů, jízdenek a místenek, distribuce turistických a návštěvnických průkazových karet, zajišťování ubytovacích průkazů, zajišťování dopravy osob a přepravy zavazadel, organizování a zajišťování průvodcovských a doprovodných služeb, exkurzí, výletů a turistických prohlídek, archivace elektronicky doručených dat a dokumentů, odborné informační a poradenské služby v oborech zahrnutých ve třídě 39</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství periodických a neperiodických publikací, zejména magazínů, turistických a kulturně-historických průvodců, časopisů, brožur, knih, odborných publikací a tiskovin na papírových a elektronických nosičích, vzdělávací informační a zpravodajské služby, zprostředkování předprodeje vstupenek na kulturní, sportovní a společenské akce a představení, poskytování on-line informací v oblasti služeb zahrnutých v této třídě, organizování kulturních a vzdělávacích a společenských akcí, zprostředkovatelská činnost oblasti vzdělávání v oboru cestovního ruchu, např. pořádání odborných setkání, seminářů, konferencí a sympozií a akcí na podporu cestovního ruchu a turistiky, nahrávání zvukových a zvukově-obrazových nosičů, produkční a obstaravatelská činnost v oboru turistiky a cestovního ruchu, odborné informační, konzultační a poradenské služby v oblasti služeb zahrnutých ve třídě 41</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zajišťování ubytovacích a stravovacích služeb turistům a návštěvníkům, včetně rezervace přechodného ubytování a stravovacích služeb všeho druhu, poskytování ubytovacích informací a služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CoolPass spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Krč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
